LOGIN_FBTAB(3)

NAME
login_fbtab - implement device security based on fbtab(5)

SYNOPSIS
#include <sys/types.h>
#include <util.h>
void
login_fbtab(const char *tty, uid_t uid, gid_t gid);

DESCRIPTION
The login_fbtab() function reads the /etc/fbtab file and implements device security as described in the fbtab(5) manual page.

FILES
/etc/fbtab

DIAGNOSTICS
Problems are reported via the syslogd(8) servicio with the severity of LOG_ERR.

SEE ALSO
fbtab(5)

AUTHORS

    Wietse Venema <wietse@wzv.win.tue.nl>
    Eindhoven University of Technology
    The Netherlands